@font-face {
	font-family: 'Homestead';
	src:url('fonts/homestead.eot?-12u465');
	src:url('fonts/homestead.eot?#iefix-12u465') format('embedded-opentype'),
		url('fonts/homestead.woff?-12u465') format('woff'),
		url('fonts/homestead.ttf?-12u465') format('truetype'),
		url('fonts/homestead.svg?-12u465#homestead') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'Homestead';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e600";
}
.icon-help:before {
	content: "\e601";
}
.icon-mail1:before {
	content: "\e602";
}
.icon-lock:before {
	content: "\e603";
}
.icon-link_out:before {
	content: "\e604";
}
.icon-est:before {
	content: "\e605";
}
.icon-arrow_right:before {
	content: "\e606";
}
.icon-arrow_down:before {
	content: "\e607";
}
.icon-arrow_up:before {
	content: "\e608";
}
.icon-arrow_left:before {
	content: "\e609";
}
.icon-check:before {
	content: "\e60a";
}
.icon-mail2:before {
	content: "\e60b";
}
.icon-mail3:before {
	content: "\e60c";
}
.icon-star:before {
	content: "\2a";
}
.icon-facebook:before {
	content: "\e60e";
}
.icon-download:before {
	content: "\e60f";
}
.icon-google_plus:before {
	content: "\e610";
}
.icon-linked_in:before {
	content: "\e611";
}
.icon-twitter:before {
	content: "\e612";
}
.icon-email:before {
	content: "\e613";
}
.icon-close:before {
	content: "\e614";
}
.icon-date:before {
	content: "\e615";
}
.icon-pin:before {
	content: "\e616";
}
.icon-media:before {
	content: "\e617";
}
.icon-info:before {
	content: "\e618";
}
.icon-phone:before {
	content: "\e619";
}
.icon-fax:before {
	content: "\e61a";
}
.icon-open:before {
	content: "\e60d";
}
.icon-close2:before {
	content: "\e61b";
}
